//! Handle defining the external functions from what ever C library is
//! being linked against. These will use the C99 definitions so that
//! this library is as up-to-date as it can be.


pub mod errno;
pub mod math;
pub mod stddef;
pub mod stdlib;
pub mod stdio;
pub mod string;
pub mod time;
